FFe: kubuntu-active meta package depends on irrelevant contour packages

Bug #1238540 reported by Rohan Garg on 2013-10-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kubuntu-meta (Ubuntu)
Undecided
Unassigned

Bug Description

Once PA4 was uploaded, the contour packages were dropped by upstream and files were subsequently moved into the plasma-mobile source.

However the kubuntu-active meta package still depends on the old contour packages.

I'd like a FFe to drop those dependencies along with things like xsettings-kde and printer-applet that have been dropped from the Desktop ISO already.

Rohan Garg (rohangarg) on 2013-10-11
summary: - kubuntu-active meta package depends on non existent contour packages
+ kubuntu-active meta package depends on irrelevant contour packages
Rohan Garg (rohangarg) on 2013-10-11
summary: - kubuntu-active meta package depends on irrelevant contour packages
+ FFe: kubuntu-active meta package depends on irrelevant contour packages
Jonathan Riddell (jr) wrote :

essentially a bugfix, go ahead

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-meta - 1.291

---------------
kubuntu-meta (1.291) saucy; urgency=low

  * Refreshed dependencies
  * Added kubuntu-settings-active to active
  * Removed contour from active (LP: #1238540)
  * Removed kubuntu-active-default-settings from active
  * Removed printer-applet from active-recommends
  * Removed xsettings-kde from active-recommends
 -- Rohan Garg <email address hidden> Thu, 10 Oct 2013 18:53:21 +0200

Changed in kubuntu-meta (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers